/* ------------------------------ TABLE OF CONTENTS ------------------------------ */
/* FONTS */
/* GLOBAL */
/* HEADER */
/* BUTTONS */
/* SPEAKERS */
/* SCHEDULE */
/* REGISTRATION */
/* MODULES */
/* FOOTER */

/* ------------------------------ FONTS ------------------------------ */
@font-face {
  font-family: 'Aveny T';
  font-weight: 800;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/1893.ttf') format('truetype');
}
@font-face {
  font-family: 'Aveny T';
  font-weight: 300;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/1894.ttf') format('truetype');
}
@font-face {
  font-family: 'Aveny T';
  font-weight: 270;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/1895.ttf') format('truetype');
}
@font-face {
  font-family: 'Lubaline';
  font-weight: 400;
  font-style: cursive;
  src: url('https://assets.swoogo.com/custom-font/6813.otf') format('opentype');
}
@font-face {
  font-family: 'Lubaline';
  font-weight: 200;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/6815.otf') format('opentype');
}
@font-face {
  font-family: 'Lubaline Extras';
  font-weight: 400;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/6814.otf') format('opentype');
}
@font-face {
  font-family: 'Lubaline Light Tile';
  font-weight: 400;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/6816.otf') format('opentype');
}
@font-face {
  font-family: 'Lubaline Light Tile Solo';
  font-weight: 400;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/6817.otf') format('opentype');
}
@font-face {
  font-family: 'Lubaline Shadow';
  font-weight: 400;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/6818.otf') format('opentype');
}
@font-face {
  font-family: 'Lubaline Shadow Solo';
  font-weight: 400;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/6819.otf') format('opentype');
}
@font-face {
  font-family: 'Lubaline Shine';
  font-weight: 400;
  font-style: normal;
  src: url('https://assets.swoogo.com/custom-font/6820.otf') format('opentype');
}

/* ------------------------------ GLOBAL ------------------------------ */
.homepage-layout {
  background-color: #00241f;
}
h2 {
  font-family: 'Lubaline Shine';
  font-size: 60px;
}
@media only screen and (max-width: 480px) {
  h2 {
    font-size: 36px;
  }
}
body {
  margin: -1px;
  width: 100%;
  overflow-x: hidden;
}
a.btn {
  transition: 0.3s ease;
  box-shadow: 0 0 50px 7px rgba(32, 105, 120, 0.8);
}
.widget {
  border: none !important;
}
@media only screen and (max-width: 480px) {
  .widget.swoogo-text,
  .widget.swoogo-image,
  .widget.swoogo-accordion {
    padding: 0 20px;
  }
  .widget {
    border: none !important;
    margin: -1px 0;
  }
}
.container.container-small {
  max-width: 812px;
}
.hero {
  background-color: #00241f ;
  /*background-image: url('https://assets.swoogo.com/uploads/full/1652084-62322c06a3b4f.png');*/
  background-size: cover;
  background-position: top center;
  background-repeat: no-repeat;
  text-align: center;
  padding: 0 0 120px 0;
  color: #ffffff;
  text-align: center;
}
.hero h2 {
  font-size: 52px; 
  margin-bottom: 20px;
  color: #89bebc;
}
.hero p {
  font-size: 18px;
}
.widget.swoogo-iframe {
  padding: 50px;
}
@media only screen and (max-width: 768px) {
  .widget.swoogo-iframe {
    padding: 20px;
  }
}
.widget.swoogo-iframe > * {
  box-shadow: 0 0 60px 20px rgba(32, 105, 120, 0.5);
}
h2.overlap {
  font-size: 60px;
  color: #ddaa55;
  margin-left: 50px;
  margin-bottom: -150px;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 768px) {
  h2.overlap {
    margin-bottom: -65px;
    text-align: center;
    margin-left: 0;
  }
}
h2.overlap > span {
  margin-top: 50px;
}
h2.teal {
  color: #89bebc;
}
.row.swoogo-widget-background > .container {
  max-width: none !important;
  width: auto;
}
.title-bar {
  background-color: #00241f ;
  padding: 200px 20px 40px 20px;
  position: relative;
}
.title-bar-text {
  color: #ffffff;
  padding-left: 30px;
}
@media only screen and (max-width: 480px) {
  .title-bar-text {
    padding-left: 0;
  }
}
.title-bar.space-below {
  padding-bottom: 80px;
}
.title-bar .gear {
  height: 150px;
  width: auto;
  position: absolute;
  right: -10px;
  bottom: -50px;
  animation: spin 6s linear infinite; 
}
@keyframes spin {
  0% {transform:rotate(0deg);}
  100% {transform:rotate(360deg);}
}
.title-bar .inner {
  max-width: 970px;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin: auto;
}
.title-bar .h1 {
  flex-basis: 400px;
  flex-grow: 0;
  margin: 0;
}
.h1 {
  margin: 0;
}
@media only screen and (max-width: 480px) {
  .h1 {
    padding-bottom: 30px;
  }
}
.h1 h1 {
  color: #ffffff;
  font-family: 'Lubaline Shine';
  font-size: 90px;
  text-shadow: 0 0 3px #89bebc;
  position: relative;
  display: inline-block;
  z-index: 0;
  margin: 0;
  letter-spacing: 1px;
}
@media only screen and (max-width: 480px) {
  .h1 h1 {
    font-size: 68px;
  }
}
.h1 h1:before {
  position: absolute;
  content: '';
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  height: 0;
  width: 97%;
  background: none;
  box-shadow: 0 0 60px 20px rgba(32, 105, 120, 1);
  z-index: -1;
}
.title-bar .intro {
  flex-basis: 400px;
  flex-grow: 1;
  padding-left: 50px;
}
.title-bar .intro p {
  color: #ffffff;
}
.city-grid-section {
  background-color: #00241f ;
  padding: 80px 0;
}
.city-grid-section .city-grid-inner {
  max-width: 970px;
  margin: auto;
  display: block;
  padding: 0 20px;
}
.city-grid-section .city-grid-inner .city-grid {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
}
.city-grid-section .city-grid-inner .city-grid .city-grid-item-outer {
  flex-basis: calc(25% - 30px);
  margin: 15px;
  flex-grow: 0;
  align-self: stretch;
}
.city-grid-section .city-grid-inner .city-grid .city-grid-item .inner {
  padding: 20px;
  position: relative;
  height: 200px;
  width: 100%;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.city-grid-section .city-grid-inner .city-grid .city-grid-item .inner:after {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(6, 24, 24, 0.5);
}
.city-grid-section .city-grid-inner .city-grid .city-grid-item .inner h3 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  height: auto;
  width: calc(100% - 40px);
  color: #ffffff;
  font-family: 'Lubaline Shine';
  font-size: 20px;
  z-index: 1;
}
.city-button {
  background-color: #ddaa55;
  color: #ffffff;
  font-family: 'Lubaline Light';
  font-size: 30px;
  padding: 10px;
  width: 100%;
  text-align: center;
  display: block;
  transition: 0.3s ease;
}
.city-button:hover {
  background-color: #ffffff;
  color: #ddaa55;
  text-decoration: none;
}
.city-details {
  padding-top: 20px;
  padding-left: 30px;
}
@media only screen and (max-width: 768px) {
  .city-details {
    padding-left: 0;
  }
}
.city-details p {
  color: #ffffff;
  font-size: 20px;
}
.city-details p span {
  font-family: 'Lubaline Light', cursive;
  font-size: 28px;
  color: #ddaa55;
  margin-right: 10px;
  letter-spacing: 0.5px;
}
.city-details p em {
  font-size: 16px;
}

.all-star {
  background-color: #ffffff;
  box-shadow: 0 0 60px 20px rgba(32, 105, 120, 0.5);
  padding: 40px 60px;
  text-align: center;
}
@media only screen and (max-width: 480px) {
  .all-star {
    padding: 20px 20px 40px 20px;
  }
}
.all-star p:last-of-type {
  margin-bottom: 30px;
}
.seoul-list {
  list-style-type: none;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
}
.seoul-list li {
  flex-basis: calc(33.33% - 20px);
  margin: 10px;
  flex-grow: 0;
}
@media only screen and (max-width: 768px) {
  .seoul-list li {
    flex-basis: calc(50% - 20px);
    margin: 10px;
    flex-grow: 0;
  }
}

/* ------------------------------ HEADER ------------------------------ */
#nav-wrap {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 1000;
  background: none;
  transition: background 0.3s ease;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap {
    position: relative;
    background-color: #00241f;
  }
}
.landing-page #nav-wrap {
  background:linear-gradient(90deg, rgba(0,36,31,1) 0%, rgba(0,20,15,1) 50%, rgba(0,36,31,1) 100%);
}
.landing-page #main-wrap {
  padding-top: 200px;
}
#nav-wrap.scrolled {
  background:linear-gradient(90deg, rgba(0,36,31,1) 0%, rgba(0,20,15,1) 50%, rgba(0,36,31,1) 100%);
}
#nav-wrap .navbar {
  background: none;
  border: none;
  border-radius: 0;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar {
    margin-bottom: 0;
  }
}
#nav-wrap .navbar .row {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px 30px;
}
@media only screen and (min-width: 1025px) {
  #nav-wrap .navbar .row .hamburger,
  #nav-wrap .navbar .mobile-menu {
    display: none;
  }
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .row {
    padding: 20px;
  }
  #nav-wrap .navbar .row .hamburger {
    flex-basis: 50%;
  }
  #nav-wrap .navbar .row .hamburger .navbar-toggle {
    margin: 0;
    border: none;
    padding: 0;
    border-radius: 0;
  }
  #nav-wrap .navbar .row .hamburger .navbar-toggle:hover {
    background: none;
  }
  #nav-wrap .navbar .row .hamburger .navbar-toggle .icon-bar {
    background-color: #ffffff;
    border-radius: 0;
    height: 3px;
  }
  #nav-wrap .navbar .row .hamburger .navbar-toggle .icon-bar:nth-of-type(3) {
    width: 50%;
    float: right;
  }
  #nav-wrap .navbar .mobile-menu {
    background-color: #ffffff;
    box-shadow: 0 0 60px 20px rgba(32, 105, 120, 0.5);
    border: none;
  }
  #nav-wrap .navbar .mobile-menu li a {
    color: #00241f !important;
    background: none;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
  }
}
#nav-wrap .navbar .row > * {
  margin: 0 5px;
}
#nav-wrap .navbar .row .oc-logo,
#nav-wrap .navbar .row .socials {
  flex-basis: calc(20% - 10px);
}
#nav-wrap .navbar .row .menu {
  flex-basis: calc(60% - 10px);
  text-align: center;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .row .menu {
    display: none;
  }
}
#nav-wrap .navbar .row .menu ul,
#nav-wrap .navbar .row .menu ul li {
  float: none;
}
#nav-wrap .navbar .row .menu ul {
  display: block;
}
#nav-wrap .navbar .row .menu ul li {
  display: inline-block;
}
#nav-wrap .navbar .row .menu ul li a {
  transition: 0.3s ease;
}
#nav-wrap .navbar .row .menu ul li a:hover {
  color: #89bebc !important;
}
#nav-wrap .navbar .row .menu ul li.active a {
  background: none;
}
#nav-wrap .navbar .row .menu ul li.active a,
#nav-wrap .navbar .row .menu ul li a,
#nav-wrap .navbar .row .menu ul li a:focus,
#nav-wrap .navbar .row .menu ul li a:active,
#nav-wrap .navbar .row .menu ul li a:hover {
  background: none;
}
#nav-wrap .navbar .row .menu ul li.dropdown .dropdown-menu {
  display: none;
}
#nav-wrap .navbar .row .menu ul li.dropdown.open .dropdown-menu {
  display: block;
}
#nav-wrap .navbar .row .menu ul li.dropdown.open .dropdown-menu a {
  color: #000000;
  font-family: 'Circular Std Book', sans-serif;
}
#nav-wrap .navbar .row .oc-logo img {
  height: 70px;
  width: auto;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .row .oc-logo {
    flex-basis: 50%;
    float: left;
  }
}
@media only screen and (max-width: 768px) {
  #nav-wrap .navbar .row .oc-logo img {
    height: 50px;
  }
}
#nav-wrap .navbar .row .socials {
  text-align: right;
}
@media only screen and (max-width: 1024px) {
  #nav-wrap .navbar .row .socials {
    display: none;
  }
}
#nav-wrap .navbar .row .socials a i {
  color: #ffffff;
  font-size: 18px;
  margin-left: 6px;
  transition: 0.3s ease;
}
#nav-wrap .navbar .row .socials a:hover i {
  color: #89bebc;
}
 
/* ------------------------------ BUTTONS ------------------------------ */
.btn-group > .btn {
  float: none;
}
.btn-group > .btn {
  margin: 15px;
}

/* ------------------------------ SPEAKERS ------------------------------ */

/* ------------------------------ SCHEDULE ------------------------------ */

/* ------------------------------ REGISTRATION ------------------------------ */

/* ------------------------------ MODULES ------------------------------ */

/*ACCORDION*/
.swoogo-accordion .panel {
  border: none !important;
}
.swoogo-accordion .panel .panel-heading {
  background: none;
  background-color: #00241f;
  border: 2px solid #ffffff;
  border-radius: 0;
  margin: 10px 0;
  box-shadow: 0 0 60px 20px rgba(32, 105, 120, 0.5);
  padding-top: 15px;
  padding-bottom: 15px;
}
.swoogo-accordion .panel .panel-heading h4 a {
  color: #ddaa55;
}
.swoogo-accordion .panel .panel-heading h4 a p {
  font-size: 20px;
}
.swoogo-accordion .panel .panel-collapse .panel-body {
  border: none;
  background-color: #ffffff;
  padding: 20px;
  position: relative;
  z-index: 1;
}
@media only screen and (max-width: 480px) {
  .swoogo-accordion .panel .panel-collapse .panel-body {
    padding: 20px 0;
  }
}

/*BUTTONS*/
.swoogo-btn-group .swoogo-button {
  margin: 5px;
}

/*TEXT HALFS*/
.left-half {
  padding-right: 50px;
}
.right-half {
  padding-left: 50px;
}
@media only screen and (max-width: 768px) {
  .left-half {
    padding-right: 0;
  }
  .right-half {
    padding-left: 0;
  }
}
.left-half,
.right-half,
#city-host-more {
  padding-top: 130px;
  margin-top: -130px;
}
.left-half h2,
.right-half h2 {
  color: #89bebc;
}
.left-half p,
.right-half p{
  color: #ffffff;
}

/* ------------------------------ FOOTER ------------------------------ */
#footer-wrap {
  background-color: #00241f ;
  padding-top: 60px;
  padding-bottom: 60px;
}
#footer-wrap .row {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
@media only screen and (max-width: 480px) {
  #footer-wrap .row {
    flex-wrap: wrap;
  }
  #footer-wrap .row > * {
    flex-basis: 100%;
    text-align: center;
  }
}
#footer-wrap .menu {
  text-align: center;
}
@media only screen and (max-width: 480px) {
  #footer-wrap .menu {
    margin: 20px 0 10px 0;
  }
}
#footer-wrap .menu a {
  font-family: 'Lubaline';
  font-weight: 200;
  margin: 0 10px;
  font-size: 24px;
  color: #ffffff;
  text-decoration: none;
  transition: 0.3s ease;
  line-height: 2;
  display: inline-block;
}
@media only screen and (max-width: 480px) {
  #footer-wrap .menu a {
    display: block;
  }
}
#footer-wrap .menu a:hover {
  color: #89bebc;
}
#footer-wrap .socials {
  text-align: right;
}
@media only screen and (max-width: 480px) {
  #footer-wrap .socials {
    text-align: center;
    margin-top: 10px;
  }
  #footer-wrap .row > * > .swoogo-image:first-of-type img {
    display: block;
    margin: auto;
  }
}
#footer-wrap .socials a i {
  color: #ffffff;
  font-size: 18px;
  margin-left: 6px;
  transition: 0.3s ease;
}
#footer-wrap .socials a:hover i {
  color: #89bebc;
}
#footer-wrap .centered-on-mobile {
  margin-top: 10px;
}
@media only screen and (min-width: 769px) {
  .speaker-div {
    padding-left: 30px;
  }
}


/*NEW ALL STARS GRID*/
.all-star-flex {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin: 0 -15px;
}
.all-star-flex .all-star-single {
  flex-basis: calc(25% - 30px);
  margin: 15px;
}
.all-star-flex .all-star-single img {
  width: 100%;
  height: auto;
  border: 3px solid #88BEBB;
  box-shadow: 0 0 50px 7px rgb(32 105 120 / 80%);
  margin-bottom: 10px;
}
.all-star-flex .all-star-single p {
  color: #ffffff;
}
.all-star-flex .all-star-single p.name {
  font-size: 20px;
  margin-bottom: 0;
}
.all-star-flex .all-star-single p.location {
  font-size: 14px;
  font-style: italic;
}
.all-star-flex .all-star-single .portfolio a {
  color: #ddaa55;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 14px;
}





/*end*/